@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#main {
	padding-bottom: 47px;
}

#main .headLine01 {
	margin-bottom: 30px;
	border-bottom-color: #ff0000;
	border-left-color: #ff0000;
}

#main .pageTitle {
	margin-bottom: 28px;
}

#main .pageTitle h2 span{
	width: 290px;
}

#main .comLinkNavi {
	margin-bottom: 17px;
}

#main .comLinkNavi li {
	height: 84px;
	width: 270px;
	box-sizing: border-box;
}

#main .comLinkNavi li a {
	padding: 0;
	width: 100%;
	height: 100%;
	display: table;
}

#main .comLinkNavi li a span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#main .comLinkNavi .current {
	width: 280px;
}

#main .comLinkNavi .current a {
	padding: 0;
}

#main .comLinkNavi .current a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#main .comLinkNavi01 {
	margin-bottom: 66px;
}

#main .comLinkNavi01 li {
	width: 135px;
}

#main .headLine02 {
	margin-bottom: 54px;
}

#main .h4Ttl {
	margin-bottom: 48px;
	padding: 11px 0;
	color: #fff;
	font-size: 25px;
	text-align: center;
	background-color: #E50012;
}

#main .textList {
	margin-bottom: 83px;
}

#main .textList > li {
	width: 512px;
	float: left;
}

#main .textList > li:first-child {
	margin-right: 76px;
}

#main .textList > li .subList li {
	padding-left: 15px;
	font-size: 15px;
	line-height: 2;
	background: url(../img/common/icon30.png) no-repeat left 7px;
}

#main .textList01 {
	margin-bottom: 14px;
}

#main .textList02 {
	margin-bottom: 81px;
}

#main .textList03 {
	margin-bottom: 72px;
}

#main .textList04 {
	margin-bottom: 30px;
}

#main .textList05 {
	margin-bottom: 73px;
}

#main .textList06 {
	margin-bottom: 76px;
}

#main .textList07 {
	margin-bottom: 57px;
}

#main .comLink {
	margin-bottom: 52px;
}

#main .comLink01 {
	margin-bottom: 62px;
}

#main .comLink02 {
	margin-bottom: 98px;
}

#main .comLink03 {
	margin-bottom: 64px;
}

#main .comLink04 {
	margin-bottom: 75px;
}

#main .comLink05 {
	margin-bottom: 83px;
}

#main .comLink06 {
	margin-bottom: 68px;
}

#main .comLinks {
	margin-bottom: 0;
}

#main .h4Ttl01 {
	margin-bottom: 53px;
}

#main .h4Ttl02 {
	margin-bottom: 35px;
}

#main .h4Ttl03 {
	margin-bottom: 35px;
}

#main .textLists {
	margin-bottom: 19px;
}

#main .textLists li {
	width: 512px;
	float: left;
}

#main .textLists li:first-child {
	margin-right: 76px;
}

#main .textLists li dl {
	font-size: 15px;
	line-height: 2;
}

#main .textLists li dt {
	padding-left: 15px;
	float: left;
	background: url(../img/common/icon30.png) no-repeat left 7px;
}

#main .textLists li dd {
	padding-left: 19.5em;
}

#main .textLists01 {
	margin-bottom: 25px;
}

#main .textLists02 {
	margin-bottom: 62px;
}

#main .textLists03 {
	margin-bottom: 15px;
}

#main .textLists04 {
	margin-bottom: 53px;
}

#main .textLists05 {
	margin-bottom: 29px;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#main {
		padding-bottom: 20px;
	}
	
	#main .headLine01 {
		margin-bottom: 15px;
	}
	
	#main .pageTitle {
		margin-bottom: 14px;
	}

	#main .pageTitle h2 span{
		width: auto;
	}
	
	#main .comLinkNavi li {
		height: auto;
		width: auto;
	}
	
	#main .comLinkNavi li a {
		padding: 5px;
		width: auto;
		height: auto;
		display: block;
	}
	
	#main .comLinkNavi li a span {
		display: inline-block;
	}
	
	#main .comLinkNavi .current {
		width: auto;
	}
	
	#main .comLinkNavi .current a {
		padding: 5px;
		font-size: 12px;
	}
	
	#main .comLinkNavi .current a:hover {
		filter: alpha(opacity=100);
		opacity: 1;
	}
	
	#main .comLinkNavi01 {
		margin-bottom: 18px;
	}
	
	#main .comLinkNavi01 li {
		width: auto;
	}
	
	#main .headLine02 {
		margin-bottom: 17px;
	}
	
	#main .h4Ttl {
		margin-bottom: 16px;
		padding: 5px 0 3px;
		font-size: 14px;
		font-weight: normal;
	}
	
	#main .textList {
		margin-bottom: 16px;
	}
		
	#main .textList > li {
		width: auto;
		float: none;
	}
	
	#main .textList > li:first-child {
		margin-right: 0;
	}
	
	#main .textList > li .subList li {
		padding-left: 10px;
		font-size: 12px;
		line-height: 1.8;
		background-size: 7px;
	}
		
	#main .textList01 {
		margin-bottom: 16px;
	}
	
	#main .textList02 {
		margin-bottom: 16px;
	}
	
	#main .textList03 {
		margin-bottom: 16px;
	}
	
	#main .textList04 {
		margin-bottom: 16px;
	}
	
	#main .textList05 {
		margin-bottom: 16px;
	}
	
	#main .textList06 {
		margin-bottom: 16px;
	}
	
	#main .textList07 {
		margin-bottom: 16px;
	}
	
	#main .comLink {
		margin-bottom: 18px;
	}
	
	#main .comLink01 {
		margin-bottom: 18px;
	}
	
	#main .comLink02 {
		margin-bottom: 18px;
	}
	
	#main .comLink03 {
		margin-bottom: 18px;
	}
	
	#main .comLink04 {
		margin-bottom: 18px;
	}
	
	#main .comLink05 {
		margin-bottom: 18px;
	}
	
	#main .comLink06 {
		margin-bottom: 18px;
	}
	
	#main .h4Ttl01 {
		margin-bottom: 16px;
	}
	
	#main .h4Ttl02 {
		margin-bottom: 16px;
	}
	
	#main .h4Ttl03 {
		margin-bottom: 16px;
	}
	
	#main .textLists {
		margin-bottom: 15x;
	}
	
	#main .textLists li {
		width: auto;
		float: none;
	}
	
	#main .textLists li:first-child {
		margin-right: 0;
	}
	
	#main .textLists li dl {
		font-size: 12px;
		line-height: 1.8;
	}
	
	#main .textLists li dt {
		padding-left: 10px;
		float: none;
		background-size: 7px;
	}
	
	#main .textLists li dd {
		padding-left: 10px;
	}
		
	#main .textLists01 {
		margin-bottom: 15px;
	}
	
	#main .textLists02 {
		margin-bottom: 15px;
	}
	
	#main .textLists04 {
		margin-bottom: 15px;
	}
	
	#main .textLists05 {
		margin-bottom: 15px;
	}
}